@charset "utf-8";
/* CSS Document */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
}
img {
	border: none;
}
#content {
	width: 972px;
	margin: 0 auto;
	color: #333333;
	line-height: 25px;
}
#content a {
	color: #0080FF;
}
#content #top {
	height: 140px;
	padding-top: 20px;
}
#content .serch {
	text-align: right;
	padding-right: 20px;
	float: right;
	width: 500px;
}
#content .serch form {
	margin: 0px;
	padding: 0px;
	float: right;
}
#content .serch .text {
	width: 206px;
	height: 27px;
	background-color: #f0f0f0;
	color: #999999;
	line-height: 27px;
	padding-left: 10px;
	border: 0px;
	float: left;
}
#content .serch .sbtn {
	width: 35px;
	height: 27px;
	background: url(sbtn.jpg) no-repeat;
	border: none;
	cursor: pointer;
	float: left;
}
#content .logo {
	float: left;
	width: 302px;
	height: 65px;
	margin-left: 24px;
	margin-top: 17px;
}
#content .nav {
	width: 595px;
	height: 40px;
	float: right;
	border-bottom: 1px solid #e8e8e8;
	margin-top: 38px;
}
#content .nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#content .nav ul li {
	line-height: 40px;
	position: relative;
	float: left;
}
#content .nav ul a {
	display: block;
	float: left;
	padding: 0px 10px;
	color: #9c9c9c;
	font-size: 15px;
}
#content .nav ul a:hover {
	border-bottom: 2px solid #000000;
	color: #000000;
	text-transform: capitalize;
	text-decoration: none;
}
#content .nav ul .active {
	border-bottom: 2px solid #000000;
	color: #000000;
	text-transform: capitalize;
	text-decoration: none;
}
#content .nav li ul {
	position: absolute;
	background-color: #444444;
	top: 40px;
	left: 0px;
	z-index: 888;
	width: 170px;
	padding: 10px 5px;
	display: none;
	border-top: 2px solid #000000;
}
#content .nav li ul li {
	float: none;
	line-height: 25px;
}
#content .nav li ul li a {
	color: #ffffff;
	font-size: 12px;
}
#content .nav li ul li a:hover {
	border: none;
	color: #ffffff;
	text-decoration: underline;
}
#content .ecase {
	float: left;
	width: 607px;
	padding-right: 43px;
	border-right: 1px solid #dcdbdb;
	margin-top: 70px;
}
#content .ecase .ectitle {
	font-family: Georgia;
	font-size: 30px;
	font-style: italic;
	border-bottom: 1px solid #e1e0e0;
	margin-bottom: 12px;
	padding-bottom: 20px;
}
#content .ecase h1 {
	font-family: Georgia;
	font-size: 30px;
	font-style: italic;
	border-bottom: 1px solid #e1e0e0;
	margin: 0px;
	margin-bottom: 12px;
	padding: 0px;
	padding-bottom: 20px;
	font-weight: normal;
	text-transform: capitalize;
}
#content .ecase .pclist {
	padding: 35px 0px;
}
#content .ecase .listart {
	padding: 27px 0px;
}
#content .ecase .pclist img, #content .ecase .listart img {
	float: left;
	width: 180px;
	height: 111px;
}
#content .ecase .pclist .ptdes, #content .ecase .listart .ptdes {
	float: left;
	width: 402px;
	margin-left: 20px;
}
#content .ecase .pclist .ptdes .butitle, #content .ecase .listart .ptdes .butitle {
	color: #2e9bdb;
	font-size: 14px;
	line-height: 30px;
	text-transform: capitalize;
}
#content .ecase .pclist .ptdes .prmore, #content .ecase .listart .ptdes .prmore {
	width: 106px;
	height: 30px;
	background: url(prmore.jpg) left -30px no-repeat;
	display: block;
	margin-top: 10px;
}
#content .ecase .pclist .ptdes a:hover.prmore, #content .ecase .listart .ptdes a:hover.prmore {
	width: 106px;
	height: 30px;
	background: url(prmore.jpg) left top no-repeat;
}
#content .rplist {
	float: right;
	width: 286px;
	margin-top: 70px;
}
#content .rplist .hctit {
	font-size: 30px;
	color: #222222;
	font-style: italic;
	font-family: Georgia;
	border-bottom: 1px solid #e1e0e0;
	padding-bottom: 20px;
}
#content .rplist .hctit a {
	color: #339933;
}
#content .rplist .rtlink {
	display: block;
	background: url(abg.jpg) left 10px no-repeat;
	padding-left: 20px;
	margin-top: 18px;
}
#content .rplist .pltitle {
	font-size: 30px;
	color: #222222;
	font-style: italic;
	font-family: Georgia;
	border-bottom: 1px solid #e1e0e0;
	padding-bottom: 20px;
}
#content .rplist .pltitle a {
	text-decoration: none;
	color: #222222;
}
#content .rplist .plul {
	list-style: none;
	margin: 10px 0px 40px 0px;
	padding: 0px;
}
#content .rplist .plul li {
	border-bottom: 1px dotted #e1e0e0;
	line-height: 35px;
	position: relative;
}
#content .rplist .plul li a {
	background: url(plibg.jpg) left center no-repeat;
	padding-left: 35px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	height: 35px;
	text-transform: capitalize;
}
#content .rplist .plul li a:hover {
	background: url(plia.jpg) left center no-repeat;
	background-color: #f0f0f0;
	text-decoration: none;
}
#content .rplist .plul li .ave {
	background: url(plia.jpg) left center no-repeat;
	background-color: #f0f0f0;
	text-decoration: none;
}
#content .rplist .plul li ul {
	position: absolute;
	right: 286px;
	top: 0;
	width: 220px;
	background-color: #FFFFFF;
	display: none;
	list-style: none;
}
#content .rplist .plul li ul li {
	border: 1px solid #dcdbdb;
}
#content .rplist .plul li ul li a {
	background: url(plili.jpg) 10px 15px no-repeat;
	font-weight: normal;
	padding-left: 25px;
}
#content .rplist .plul li ul li a:hover {
	background: #f0f0f0 url(plili.jpg) 10px 15px no-repeat;
}
#content .rplist .plul li:hover ul {
	display: block;
}
#content .rplist .plul .lihover ul {
	display: block;
}
#content .rplist .nsul {
	padding: 0px;
}
#content .rplist .part {
	padding-top: 55px;
}
#footer {
	background-color: #222222;
	height: 120px;
	margin-top: 40px;
}
#footer .fcent {
	width: 972px;
	margin: 0 auto;
	color: #858585;
	font-size: 10px;
	line-height: 19px;
}
#footer .fcent .lcopy {
	float: left;
	width: 509px;
	padding-top: 30px;
}
#footer .fcent .lcopy a {
	color: #b7b7b7;
	text-decoration: underline;
}
#footer .fcent .fnav {
	float: right;
	width: 462px;
	padding-top: 30px;
	text-align: right;
}
#footer .fcent .fnav a {
	color: #858585;
}
.r_send {
	position: fixed;
	_position: absolute;
	bottom: 0;
	right: 0px;
	_bottom: auto;
 _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
}
#rshow {
	width: 257px;
	display: none;
}
#rshow .stop {
	width: 257px;
	height: 34px;
}
#rshow .sbody {
	width: 255px;
	border-left: 1px #336633 solid;
	border-right: 1px #336633 solid;
	background: #ffffff url(sfoot.jpg) bottom no-repeat;
	padding-bottom: 55px;
	padding-top: 10px;
}
#rshow .sbody a {
	color: #000000;
}
#rshow .sbody form {
	margin-left: 23px;
}
#rshow .sbody .wzb {
	font-weight: bold;
	font-family: Verdana;
	line-height: 25px;
}
#rshow .sbody .wzb span {
	color: #cc3300;
}
#rshow .sbody .text {
	width: 204px;
	height: 18px;
	border: 1px #abadb3 solid;
	line-height: 18px;
	margin-bottom: 5px;
}
#rshow .sbody textarea {
	height: 51px;
	width: 204px;
	border: 1px #abadb3 solid;
	margin-bottom: 5px;
}
#rshow .sbody .send {
	width: 207px;
	height: 25px;
	background: url(leave.jpg) no-repeat;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}
.cursor {
	cursor: pointer;
	border: none;
}
.smtit a {
	font-weight: bold !important;
}
.lpbod a {
	color: #000000 !important;
}
#content .rplist #menu {
	margin: 0;
	padding: 10px 0;
	overflow: hidden;
	line-height: 1.5em;
	width: 240px;
	margin-bottom: 45px;
}
#content .rplist #menu li {
	background: none;
	list-style-type: none;
	display: block;
	padding: 2px 0px;
	cursor: pointer;
	height: auto;
	width: 262px;
	margin: 0;
}
#content .rplist #menu li span {
	display: block;
	text-decoration: none;
	color: #000000;
	margin: 0;
	font-weight: bold;
}
#content .rplist #menu li .salersicon {
	float: left;
	height: 16px;
	width: 16px;
	padding-right: 5px;
}
#content .rplist #menu li .salersicon img {
	height: 16px;
	width: 16px;
	margin: 0;
	padding: 0;
}
#content .rplist #menu li span span {
	display: none;
	color: #000;
	background: url(/images/callbg.gif) no-repeat;
}
#content .rplist #menu li span.one span {
	display: block;
	padding-bottom: 10px;
}
#content .rplist #menu li span span a {
	display: block;
	margin: 4px 0 0 6px;
	width: 196px;
	height: 20px;
	background: none;
	border: none;
}
#content .rplist #menu .h2 {
	margin: 0 5px;
	padding: 0;
	color: #333333;
	font-size: 12px;
	border: 0;
}
#content .rplist #menu .onlineh3 {
	padding-right: 15px;
	font-size: 12px;
	color: #009933;
	float: right;
	padding-right: 28px;
}
#content .rplist #menu .offlineh3 {
	color: #999;
	font-size: 12px;
	padding-right: 28px;
	font-weight: normal;
	float: right;
}
#content .rplist #menu table img {
	margin: 13px 10px 0 8px;
	border: 1px solid #FF3300;
}
#content .rplist #menu .signature {
	padding: 14px 25px 0 7px;
	overflow: hidden;
	font-size: 10px;
	line-height: 12px;
	color: #333;
	height: 50px;
}
